@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Oswald:400,500&display=swap");

body{margin:0!important;padding:0!important;}
#alb-template{width:100%;}
#alb-template,#alb-template *{box-sizing:border-box;}
.alb-bg *{margin:0;padding:0;vertical-align:top;max-width:100%;}
.alb-bg-02{width:100%;max-width:100%;display:block;padding:0;}
.alb-bg,.alb-bg-02,.alb-content,.alb-content-width{margin:0 auto;text-align:left;}
.alb-content,.alb-content-width{width:100%;max-width:1338px;}
.alb-content{position:relative;padding:15px;margin-top:15px;overflow:hidden;}

p,a,li,table,form select,.alb-tins{text-align:left;word-wrap:break-word;text-decoration:none;}
ul{list-style:none;}
.alb-hide{display:none!important;}

.alb-2col #alb-left{width:22%;max-width:280px;float:left;}
.alb-2col #alb-main{width:77%;max-width:1045px;float:right;}
#alb-left,#alb-main{margin:0;padding:0;display:block;overflow:hidden;background:transparent;}

@media screen and (max-width:1358px){
  .alb-content,.alb-content-width{padding-left:10px;padding-right:10px;}
}
@media screen and (max-width:1042px){
  .alb-2col #alb-left{display:none;}
  .alb-2col #alb-main{width:100%;max-width:100%;float:none;margin:0 auto;}
  #alb-head-menu{display:none!important;}
  #alb-head-mnav{display:block!important;}
}
@media screen and (max-width:780px){.alb-nomo{display:none!important;}}

.alb-tbox,.alb-gbox,.alb-prom,#alb-main-tabs{margin:0 auto 15px;}
.alb-tbox,.alb-gbox,.alb-tins,.alb-prom,.alb-prot{width:auto;height:auto;display:block;overflow:hidden;background:transparent;}
.alb-tbox .alb-tins,.alb-gbox .alb-tins,.alb-prom .alb-tins{padding:10px 12px;}
#alb-side-cats.alb-tbox .alb-tins{padding:0;}
.alb-tbar{display:block;overflow:hidden;margin:0;text-align:left;background:transparent;}
.alb-tbar .alb-tins{padding:0;display: flex;align-items: center;justify-content: center;height: 40px;}
.alb-bttn,a.alb-bttn{display:block;transition:.25s ease-in-out;border-radius:0;cursor:pointer;}

#alb-main p,#alb-main ul,#alb-main ol{margin:0 0 15px;padding:0;}
#alb-main ul{list-style:disc outside;margin-left:20px;}
#alb-main ol{margin-left:10px;padding:0 0 15px 10px;}
#alb-main li{padding:0;}
#alb-main ol li{padding:0 0 8px 5px;}
#alb-main .alb-text a,#alb-main .alb-text a:hover{text-decoration:underline;}

#alb-head-wrap-02{width:100%;clear:both;position:relative;margin:0 auto;overflow:hidden;}
#alb-head-logo{max-width:290px;}
#alb-head-logo img{width:auto;max-width: 260px;display:block;margin-left:auto;margin-right:auto;padding:15px;}
.alb-proh.alb-prol{float:left;}
#alb-head-menu{width:100%;clear:both;overflow:hidden;height: 50px;display: flex;align-items: center;}
#alb-head-menu ul{margin:0 auto;padding:0;text-align:center;}
#alb-head-menu li{display:inline;float:left;background:transparent;padding:5px 10px;cursor:pointer;}
#alb-head-menu a{display:inline-block;transition:.25s ease-in-out;}

#alb-head-mnav{width:300px;max-width:300px;height:auto;margin:0 auto 15px;position:relative;clear:both;display:none;}
#alb-head-mnav .alb-mbox label{width:100%;position:relative;display:block;cursor:pointer;text-align:left;margin:0 auto;padding:0 8px;}
#alb-head-mnav .alb-mbox [type=checkbox]{display:none;}
#alb-head-mnav .alb-mbox [type=checkbox]~label{background-position:right 6px center;background-repeat:no-repeat;padding-right:30px!important;}
#alb-head-mnav .alb-mbox [type=checkbox]~label~.alb-mnav{display:none;}
#alb-head-mnav .alb-mbox [type=checkbox]:checked~label~.alb-mnav{display:block;z-index:1;}
#alb-head-mnav .alb-mnav{margin:0;max-height:600px;padding:4px 0;overflow:auto;position:relative;text-align:left;width:100%;max-width:300px;}
#alb-head-mnav .alb-mnav h4,#alb-head-mnav .alb-mnav ul li,#alb-head-mnav .alb-mnav ul li a{display:block;}

#alb-left ul.lev1{margin:0;}
#alb-left .lev1 li{display:block;padding:3px 0;cursor:pointer;}
#alb-left .lev1 li a,#alb-left ul li a{display:block;transition:.25s ease-in-out;}
#alb-left .lev2 li a{padding-left:32px!important;}

#alb-temp-gall,#alb-gall-float,#alb-temp-gall #alb-gall-main,#alb-temp-gall #alb-gall-thmb{width:100%;height:auto;text-align:center;margin:0 auto;overflow:hidden;}
#alb-temp-gall.alb-bttm{max-width:602px;margin-bottom:12px;}
#alb-temp-gall.alb-bttm.alb-left{float:left;max-width:58%;}
#alb-temp-gall.alb-bttm #alb-gall-main{padding-top:99.6%;}
#alb-temp-gall #alb-gall-main{background:#fff;margin-bottom:12px;position:relative;}
#alb-temp-gall #alb-gall-main>div[id^="mimg"]{position:absolute;width:100%;height:100%;top:0;left:0;right:0;bottom:0;z-index:0;}
#alb-temp-gall #alb-gall-main>div:target{z-index:2;}
#alb-gall-main [type="radio"]{display:none;}
#alb-gall-main [type="radio"]~div.alb-cntr,#alb-gall-main [type="radio"]~div.alb-cntr img{opacity:0;filter:alpha(opacity=0);}
#alb-gall-main [type="radio"]:checked~div.alb-cntr,#alb-gall-main [type="radio"]:checked~div.alb-cntr img{opacity:1;filter:alpha(opacity=100);}
#alb-temp-gall .alb-cntr{width:100%;height:100%;background:#fff;vertical-align:middle;text-align:center;display:inline-block;position:relative;overflow:auto;}
#alb-temp-gall img{width:auto;max-width:100%;height:auto;max-height:100%;margin:auto!important;display:block;border:0;position:absolute;top:0;left:0;right:0;bottom:0;}
#alb-temp-gall #alb-gall-thmb h5{font-size:12px;line-height:18px;font-weight:400;text-align:center;margin:0;padding:0 0 5px;width:100%;clear:both;}
#alb-temp-gall #alb-gall-thmb h5 span{display:inline-block;width:18px;height:18px;background-position:left center;background-repeat:no-repeat;}
#alb-temp-gall #alb-gall-thmb .alb-hold{width:85px;height:90px;background:#fff;margin:3px 2px;display:inline-block;cursor:pointer;}

#alb-gall-right{width:40%;float:right;overflow:hidden;background:transparent;}
#alb-gall-right .alb-tins.alb-text{background:#fff;}
#alb-gall-right #alb-main-desc{width:100%;}
.productdescription{width:100%;height:auto;position:relative;clear:both;display:block;overflow:hidden;margin-bottom:0;background:#fff;}

#alb-main-tabs{width:100%;height:auto;position:relative;clear:both;display:block;overflow:hidden;}
#alb-main-tabs .alb-tbox{margin:0;max-height:320px;overflow:auto;}
.alb-ttab{float:none;}
.alb-ttab label{width:100%;position:relative;display:block;cursor:pointer;}
.alb-ttab [type=radio]{display:none;}
.alb-ttrm{position:relative;}
[type=radio]:checked~.alb-tbar{z-index:2;}
[type=radio]~.alb-tbar~.alb-ttrm{display:none;}
[type=radio]:checked~.alb-tbar~.alb-ttrm{display:block;z-index:1;margin-bottom:1px;}
[type=radio]~.alb-tbar{/* margin-bottom:1px; */}

.features{margin-top:50px;padding:35px 0;}
.features .row{max-width:1170px;margin-right:auto;margin-left:auto;display:flex;flex-flow:row wrap;}
.features__body .feature-item{width:80%;float:left;}
.features__body .newsletterbutton{width:18%;float:left;text-align:center;}
.newsbutton{width:150px;float:right;}
.newsbutton a{display:block;padding:10px;text-align:center;}
.features__body .feature-item__headline{display:block;text-align:left;margin-bottom:10px;}
.topbar {
  display:none;
}
.right,.right ul,.right ul li{display:block;}
.right{margin-top:20px;float:right;}
.right ul{padding:0;margin-top:15px;}
.right ul li{display:inline;float:left;min-width:115px;line-height:14px;font-size:11px;text-align:center;}
.right ul li .fas{float:none;width:100%;text-align:center;}
.right strong{float:none;width:100%;text-align:center;}

@media screen and (min-width:861px){
  #alb-temp-gall.alb-bttm.alb-left{max-width:49%;}
  #alb-gall-right{width:49%;}
}
@media screen and (max-width:860px){
  #alb-temp-gall{clear:both;}
  #alb-temp-gall.alb-bttm.alb-left,#alb-gall-right{float:none;width:100%;max-width:602px;clear:both;margin-left:auto;margin-right:auto;}
}
@media screen and (max-width:960px){
  #alb-head-logo{margin:5px auto 15px;width:100%;float:none;}
  #alb-head-logo img{max-width: 200px;padding: 5px;}
  .right{margin-top:0;float:none;width:100%;display:table;}
  .right ul{margin-top:0;}
  .right ul li{margin-top:0;}
  .features{display:none;}
  .rating{width:90%;}
}
